#Version 7.7.38 - 15.12.2025
- Fixed WooCommerce Outdated Template Files

#Version 7.7.37 - 20.10.2025
- Improved HotSpot Image element for WP Bakery page builder
- Updated WP Bakery page builder to version 8.7.1
- Updated all Creativo Templates for Elementor to use Container by default
- Small Transient fix for servers that are no correctly displaying the Demos/Plugins in the backend area

#Version 7.7.36 - 23.09.2025
- Updated WooCommerce template files
- Updated Slider Revolution to latest version available
- Fixed SVG rendering on Business Header, centered layout

#Version 7.7.35 - 27.08.2025
- Critical Fix for Masonry/Flat Portfolio Page template rendering
- Improved compatibility between Portfolio page templates and server side rendering

#Version 7.7.34 - 12.08.2025
- Updated WooCommerce Outdated Template files
- Added Ordering for Portfolio Flat element
- Added Sorting order for Portfolio Flat element
- Added Ordering for Portfolio 3D element
- Added Sorting order for Portfolio 3D element

#Version 7.7.33 - 5.08.2025
- Fix for Side Header ( left/right ) for background color not displaying correctly
- Fix for Side Header not inheriting the correct width specified in the Theme Options
- Updated WooCommerce template files
- Updated Side header Social icons to correctly inherit Theme Options colors
- Updated Jump Links shortcode for PHP 8 compatibility

#Version 7.7.32 - 15.07.2025
- Added Slide In Shopping Cart
- Added automatically show Slide In Cart when product is added to cart
- Improved Shopping Cart User Experience

#Version 7.7.31 - 15.06.2025
- Small Fix for Shopping Cart display if WooCommerce is not active

#Version 7.7.30 - 15.06.2025
- Updated WooCommerce Outdated Template files/version
- Shopping Cart fix not displaying products in the header on page refresh
- Mobile Shopping Cart fix not displaying products
- Updated Woo Products Summary Description not inheriting the right color from Theme Options
- Updated Block Heading style to inherit Theme Options style for Sidebars not content

#Version 7.7.29 - 7.05.2025
- Created On the Fly image generation ( short name OtFIG ) - upload images will no longer have auto generated sizes defined in the theme
- Integrated OtFIG functionality for Posts elements ( Posts Grid WP Bakery and Elementor )
- Integrated OtFIG functionality for Posts page templates
- Integrated OtFIG functionality for Portfolio page templates
- Deprecated default WordPress image size generation - this will offload unnecessary image generation, reducing space on client server
- Added TikTok to Social Media profile under Theme Options
- Added TikTok to Social Links widget
- Small CSS fix for default Gutenberg widget in Footer area
- Small CSS fix for Gutenberg Search widget when used in Sidebar

#Version 7.7.28 - 17.04.2025
- Updated WooCommerce template files

#Version 7.7.27 - 17.03.2025
- Changed Social Sharing icons for Blog, Portfolio and WooCommerce to use svg instead of Fontawesome Icons
- Fixed Social Icons render in Header area
- Fixed Portfolio styling inheritance from Theme Options on Demo import/initialization

#Version 7.7.26 - 17.03.2025
- Improved Social Icons widget - enhanced the social icons widget to use SVGs instead of Fontawesome icons

#Version 7.7.25 - 13.03.2025
- Fixed Instagram Widget connection - our app got reinstated on Facebook.

#Version 7.7.24 - 26.02.2025
- Updated WooCommerce Outdated Template files
- Updated WP Bakery to version 8.2
- Updated Social Icons list to svg instead of Fontawesome

#Version 7.7.23 - 05.02.2025
- Fixed Top Bar Contact info alignment for mobile devices

#Version 7.7.22 - 21.01.2025
- Fixed SVGs incorrectly display for side header
- Fixed Back to top button svg render

#Version 7.7.21 - 21.01.2025
- Updated WooCommerce Template Files
- Updated Top Bar icons to use SVG files instead of Fontawesome
- Updated Header and Footer Social Icons to use SVG files instead of Fontawesome

#Version 7.7.20 - 13.11.2024
- Updated WP Bakery to version 8.0
- Updated WooCommerce Outdated template files
- Added Optimization Option for Gutenberg - remove styles and css for pages where Gutenberg is not being used
- Updated LayerSlider to latest version
- Updated Slider Revolution to latest version

#Version 7.7.19 - 7.10.2024
- Fixed GiveWP not loading correctly in Creativo -> Plugins tab.

#Version 7.7.18 - 17.09.2024
- Updated WooCommerce Outdated Template Files

#Version 7.7.17 - 13.09.2024
- Small PHP 8.3 fix for Automatic conversion of false to array in autoload class

#Version 7.7.16 - 23.08.2024
- Updated WooCommerce Outdated Template Files

#Version 7.7.14 - 06.08.2024
- Added Category HTML tag selection under Theme Options
- Added Cateegory Before/After Text for Categories and Tag titles
- Added Tag/Category logic for Title rendering on Archive pages
- Added Styling for Category Title and Description: font weight, font size, text color
- Added jQuery script optimization - choose to force the jQuery rendering in footer to improve page speed loading
- Fixed small bug for PHP 8 under dynamic-css.php related to Heading Font Family selection/deliverability

#Version 7.7.13 - 12.07.2024
- Updated WooCommerce Outdated template files

#Version 7.7.12 - 30.06.2024
- Updated WooCommerce Outdated template files

#Version 7.7.11 - 08.05.2024
- Fixed WooCommerce Cart responsiveness

#Version 7.7.10 - 24.04.2024
- Updated Demos to use 3rd party domain for download
- Updated Plugins to use 3rd party domain for download

#Version 7.7.9 - 08.04.2024
- Fixed Block styling for the Checkout on WooCommerce
- Fixed Block styling for the Cart page on WooCommerce
- PHP 8 small fix

#Version 7.7.8 - 20.03.2024
- Updated WooCommerce template files
- Removed jQuery as a blocking resources, moved rendering to Footer

#Version 7.7.7 - 29.02.2024
- Updated WooCommerce Template Files

#Version 7.7.6 - 22.01.2024
- Updated WooCommerce Template Files
- Fixed Instagram not working on some servers
- Updated WP Bakery to version 7.4

#Version 7.7.5.8 - 10.08.2023
- Updated WooCommerce Template files
- Added Zip module check for Demos page
- Fixed WooCommerce Header Cart not displaying products after page refresh

#Version 7.7.5.7 - 16.06.2023
- Small fix/change in the Theme Update API
- Updated WP Bakery to version 6.13
- Updated LayerSlider to version 7.7.7

#Version 7.7.5.6 - 14.06.2023
- Updated WooCommerce Template Files

#Version 7.7.5.5 - 24.04.2023
- Fixed Owl Carousel render for Featured Image
- Fixed Dark Shadow appearing on Blog page templates
- Improved Featured Image rendering on single post pages

#Version 7.7.5.4 - 27.03.2023
- Updated Google Fonts to use the entire library: 1493 current fonts
- Updated OWl Carousel libraries for Post Archives
- Removed FlexSlider from Creativo Post & Archive templates
- Fixed Page Loading effect
- Improved Demos and Plugins delivery - servers not accepting connection now use a fallback from our secondary server

# Version 7.7.5.3 - 20.01.2023
- Updated WooCommerce Template Files

# Version 7.7.5.2 - 15.01.2023
- Added Creativo Politician Template
- Added GiveWP plugin
- Removed Elementor Redirect for 1st time theme activation
- Improved Dynamic Css Fallback
- Fixed Modernizr add_test for Isotope
- Updated WooCommerce template files

# Version 7.7.5.1 - 05.11.2022
- Fixed Boxed Layout option compatibility with Elementor
- Added Creativo Church as a template editable with Elementor Free and Creativo Elements plugin.

# Version 7.7.5 - 05.11.2022
- Added fallback compatibility for older version of Elementor - 3.7.x
- Improved Demo Import delivery on servers not displaying Demos/Plugins

# Version 7.7.4.9 - 05.11.2022
- Fixed Demo Importer for Elementor 3.8

# Version 7.7.4.8 - 02.11.2022
- Fixed WooCommerce Outdated templates
- Updated Creativo Elements to version 1.3.3
- Updated Slider Revolution to version 6.6.5
- Updated LayerSlider to version to version 7.5.3

# Version 7.7.4.7 - 04.10.2022
- Fixed Parallax for Elementor Sections

# Version 7.7.4.6 - 14.09.2022
- Fixed Critical Error with WooCommerce 6.9.0
- Fixed Outdated Form Login template for WooCommerce to version 6.0

# Version 7.7.4.5 - 08.09.2022
- Added Creativo Coaching template
- Added Support & Tutorials Area
- Set Speed Optimization to WordPress Default, on theme init
- Removed Old Custom Styling
- Fixed Latest Posts Thumbnail size

# Version 7.7.4.4 - 18.08.2022
- Added Blog Builder and Archive Builder for Creativo Elements and Elementor

# Version 7.7.4.3 - 08.08.2022
- Added Speed Optimization option for servers not supporting static css/js file compilation
- Fixed Blog Width Option rendering in Creativo Live Options mode
- Fixed Post Featured Images alt text

# Version 7.7.4.2 - 12.06.2022
- Added Responsive Font Size setting for Single Post titles
- Added No Content option for Post Archives
- Fixed Category Display logic
- Added Comments and Categories display on Archive options
- Added back to top Hover color options

# Version 7.7.4.1 - 25.05.2022
- Added WooCommerce Border Control for Images
- Improved WooCommerce Product responsiveness

# Version 7.7.4 - 21.05.2022
- Added Jost and Fraunces Font Families part of Google Fonts
- Fixed WooCommerce Notification messages display
- Added more WooCommerce Single Product customization options via Creativo Live Options interface

# Version 7.7.3 - 28.04.2022
- Updated LayerSlider to version 7.2.0
- Updated Slider Revolution to version 6.5.20
- Updated WP Bakery to version 6.9.0
- Fixed $Attachent_data incorrect call
- Small Logo fix on mobile devices

# Version 7.7.2 - 16.03.2022
- Fixed Division by zero breaking site when using incorrect Logo Filenames on some servers
- Fixed Header Resize breaking site when using incorrect Logo Filenames on some servers

# Version 7.7.1 - 01.03.2022
- Fixed content for WP Bakery if Elementor Header/Footer is used

# Version 7.7 - 19.01.2022
- Added full Elementor Support
- Added Header Builder feature based on Elementor Free
- Added Footer Builder feature based on Elementor Free
- Added Creativo Elements plugin for Elementor Free extension
- Rebuilt all Creativo Prebuilt Websites with Elementor Free
- Added ability to Edit content with Elementor Free

# Version 7.5.6.7 - 07.01.2022
- Fiex WooCommerce Login in Header for Primary Menu not working correctly on Mobile
- Added Extra Security check for Non Administrator users

# Version 7.5.6.6 - 03.01.2022
- Fixed Translation for 3D Portfolio when Category is selected
- Fixed Sidebar Widgets not clickable if Sticky Sidebar enabled
- Small Fix for Mobile Navigation Breakpoint
- Fixed Social Icons Wrap
- Small Fix for Blog Post Meta Alignment
- Fixed Box Title element alignment
- Fixed WooCommerce Carousel element incorrectly closing </ul>
- Fixed Social Sharing icons on Single Portfolio page
- Updated Slider Revolution to version 6.5.12
- Updated LayerSlider to version 7.0.7

# Version 7.5.6.5 - 15.11.2021
- Fixed Translation Strings for Previous / Next Projects
- Fixed Product Gallery Image Zoom Disable not working
- Fixed Comments Reviews Page Template
- Fixed PHP 8 warnings / notices
- Small fix for Elementor Style CSS
- Fixed Additional Icons rendering in Header - to not affect Elementor Header Builder elements
- Updated Slider Revolution to version 6.5.9

# Version 7.5.6.4 - 10.10.2021
- Increased Z-index for body-overlay-mobile
- Improved Instagram Widget to accept Columns option
- Fixed WooCommerce Cart Fragments error on PHP8
- Fixed Tailwind css missing classes bug
- Fixed CS for PHP 8
- Preparing theme core files for full Elementor integration

# Version 7.5.6.3 - 07.09.2021
- Fixed Individual Pages Menus incorrectly used on Mobile rendering
- Fixed Coding Standards

# Version 7.5.6.2 - 26.08.2021
- Updated WP Bakery to version 6.7
- Fixed WooCommerce missing widgets
- Switched to default Widgets Appearance - removed Widgets Block
- Fixed small right gap on mobile devices from the Page Builder

# Version 7.5.6.1 - 11.08.2021
- Fixed Masonry Page Templates not resizing correctly for the 5 Column layout
- Minor Css fixes in tailwindcss framework
- Added Form Elements transition as default

# Version 7.5.6 - 28.07.2021
- Fixed Widgets Blocks not working with Block Editor
- Added option to enable/disable Transparent Logo on certaing post types
- Updated Slider Revolution to version 6.5.5
- Updated WP Bakery Page Builder to version 6.7

# Version 7.5.5 - 31.05.2021
- Fixed Notice: Trying to get property 'ID' of non-object for Scripts/Style Deque feature

# Version 7.5.4.5 - 27.05.2021
- Added/Included Gap Css Classes for Tailwind Framework

# Version 7.5.4.4 - 14.05.2021
- Fixed FlexSlider Arrows for Image Gallery element
- Small fix for WordPress 5.7.2
- Fixed Theme Options not saving for servers using max_input_vars 1000

# Version 7.5.4.3 - 06.05.2021
- Fixed Posts Grid element incorrectly rendering if video is enabled
- Updated Slider Revolution to version 6.4.11
- Fixed $body_layout variable not initialized on theme activation

# Version 7.5.4.2 - 14.04.2021
- Fixed Post Container inheriting WooCommerce Product Width
- Added Portfolio Customization options for Modern / Default styles
- Added Customization options for Portfolio Categories
- Added Portfolio Minimal layou for usage with Page Builder
- Changed Single Portfolio to use OWL Carousel for slideshow
- Added Gallery display option for Single Portfolio - slideshow / stacked
- Added Gallery Slideshow width option - normal / expanded
- Added Related Portfolio shadow effect on hover
- Added Portfolio Flat element option to choose the actual Thumbnail used
- Added Owl Carousel Stage Padding effect
- Added Owl Carousel Mobile options - choose how many items to display for tablets/smartphones

# Version 7.5.4.1 - 15.03.2021
- Fixed Custom Css class not using space in Menus
- Added Text Logo font size for Tablets and Smartphones
- Fixed Custom Width not applying for Archive pages
- Added WooCommerce Show/Hide Badge option
- Added Archive Products Border display for full Product or just image
- Added Grow Effect for Archive Products
- Added WooCommerce Products Mix Blend Effect and background color option - will work for Product Images with Cutout background.
- Fixed Instagram Social Logins function declaration warning/error on some servers
- Added WooCommerce Product Styling option
- Added Padding Top/Bottom for Product Style 2
- Added Thumbs Position for Product Style 2
- Added Product Image/Gallery Area Width option
- Added Product Summary Area Width option
- Added Background Color option for Product Summary area when Style 2 is selected
- Added Regular Price font size option for Product on Sale
- Added Product Summary Content Color
- Added Product Summary Borders Colors
- Added Social Links Colors options on Product pages
- Improved WooCommerce Templating system by using actions and filters
- Improved Header CTA for responsive devices when Business header is used

# Version 7.5.4 - 22.02.2021
- Updated WP Baker Page Builder to version 6.6.0
- Fixed Instagram Widget style as element of the Page Builder
- Added option for Logo Position when Modern Header is used
- Fixed Transparent Header not working correctly for Posts

# Version 7.5.3 - 15.02.2021
- Created Instagram API and link it with the Creativo Theme
- Improved Instagram widget - no more scrapping, users will now login with their Instagram Account
- Added Login option for Instagram accounts under Creativo -> Theme Options -> Social Logins.
- Changed Creativo Live Options panel and optimized for lower screen resolutions
- Deregister Google Recapthca if Contact Form 7 plugin is dequeued from Theme Options

# Version 7.5.2.1 - 27.01.2021
- Important Page Loading performance for the Page Builder
- Fixed Separator element not rendering Double and Dotted borders
- Fixed Parallax effect not rendering correctly
- Updated Related Portfolio to use Featured Images even if Video is set
- Fixed Hide Footer when Sticky Header is turned on
- Fixed Sub-Indicator not disaplying on mobile
- Improved Comment Form display for mobile

# Version 7.5.2 - 20.01.2021
- Fixed Dynamic JS file compiler if WP File System fails generating file
- Added Custom Width for pages
- Added Countdown Inline style
- Fixed Sticky Sidebar on Blog posts
- Fixed Dequeue Plugin scripts - action will not fire under Backend
- Added Contact Form 7 positioning
- Added Contact Form 7 customization options: form background color, form padding, form shadow, form border radius, fields focus color, fields border radius
- Added Button Uppercase/Lowercase option

# Version 7.5.1 - 06.01.2021
- Small Fix for Slider Revolution, LayerSlider and Contact Form 7 not initializing after theme update

# Version 7.5 - 05.01.2021
- Added Fancy Box element
- Refactored Shopping Cart on Mobile
- Added New Mobile Menu slide in effect
- Improved Sticky Header Logic
- Fixed Shopping Cart Item Count
- Fixed Header Left/Right menu logic for One Page navigation 
- Added LayerSlider, Slider Revolution and Contact Form JS Scripts inclusion Option only for certain page/post ids
- Added LayerSlider, Slider Revolution and Contact Form Css Styles inclusion Option only for certain page/post ids
- Changed getimagesize() function with attachment_url_to_postid() function
- Updated WP Bakery Page Builder to version 6.5
- Updated Slider Revolution to version 6.3.5

# Version 7.4.9.1 - 09.12.2020
- Small Fix for Theme Options select options under WordPress 5.6

# Version 7.4.9 - 18.11.2020
- Fixed WooComemrce 4.7 incompatibility with WP Bakery
- Fixed Portfolio Show Icons option set to Hide not working
- Fixed Grid 5 Columns missing css class
- Fixed 4 Columns Masonry for Portfolio
- Fixed 5 Columns Masonry for Portfolio
- Fixed WooCommerce Breadcrumb not inheriting Theme Options styles
- Fixed Toggle Icon incorrect position
- Added Separator 2, Width and Height Options
- Updated WP Bakery Page Builder to version 6.4.2
- Added Column Shadow effect
- Added Column Shadow effect on Hover
- Fixed Image Icon box element incorrect icon align when background is set
- Fixed Social Icons in Header not inheriting Custom Menu color when Transparent Header is on

# Version 7.4.8 - 06.11.2020
- Fixed Mobile Stying incorrectly rendering on some devices
- Added Custom Site Width option under Live Options -> General Settings -> Site Width

# Version 7.4.7 - 02.11.2020
- Fixed Header Social Icons incorrectly inheriting Top Bar background color
- Fixed Header Social Icons not inheriting Custom Menu color on Transparent Headers
- Fixed Social Icons in Top Bar incorrectly inheriting Header Menu line height
- Fixed Social Icons dropdown incorrectly inheriting background color in Header
- Fixed 3D Portfolio filters styling
- Fixed Header Items appearance when Transparent Header with Custom Menu Color is set
- Added Sub-Menu Appearance Effect
- Added Border Roundness effect for SubMenus
- Added Font Weight option for SubMenu items
- Added Sub Menu Shadow strength
- Added Sub Menu Padding Left/Right
- Moved SubMenus Typography options under Header Top -> Header SubMenus
- Fixed Dropcaps incorrect style
- Fixed Box Title element not inheriting Headings Font Family
- Fixed Call to Action element incorrectly centering content
- Fixed Icons incorrect position on MegaMenu sub items
- Added MegaMenu sub items background color on hover option
- Added MegaMenu background color option
- Fixed Header Menu icon display layout
- Fixed Toggle element layout
- Fixed Instagram incorrectly displaying on Sidebars
- Improved Transparent Header logic
- Moved Page Title and Breadcrumb Font Size option from Theme Options -> Typography to Theme options -> Page Title - Breadcrumb
- Added Breadcrumb Font Size option
- Added Page Title & Breadcrumb section Height option
- Added Breadcrumb Color option
- Added Page Title & Breadcrumb Background Color Option
- Added Page Title & Breadcrumb Background Image Option
- Added Page Title & Breadcrumb -> Background Image Effect option
- Added Font Weight option for Page Title & Breadcrumb
- Uniformized Page Title style rendering
- Fixed Pricing Column element to inherit individual styling
- Fixed Top Bar Sub Menu Background on Hover styling
- Small fix for Top Menu layout on mobile, using flex-wrap by default

# Version 7.4.6 - 07.10.2020
- Fixed Quote Box incorrect layout
- Fixed Posts Grid incorrect padding
- Fixed Image/Icon Box element incorrect Icon position when centered
- Fixed WooCommerce Sidebar Positioning
- Fixed Page title and Breadcrumb area incorrect image/background rendering
- Fixed Related Portfolio not displaying videos as thumbnails
- Fixed Tabs element Custom Style 5 not inheriting font size/font weight
- Fixed Checklist duplicate bullets
- Fixed Image Hotspot layout for mobile devices
- Fixed Sticky Sidebar links not clickable
- Fixed Modern Post Title incorrect positiong for left/right
- Fixed Button Shortcode link not working
- Fixed Social Icons widget layout
- Fixed Advanced Customization controls for posts / portfolio / products
- Improved Lazy Images functionality and behavior


# Version 7.4.5 - 29.09.2020
- Added css class for Gutenberg Image alignment
- Added Magnific Pop-up for Image Gallery and Nivo Slider
- Added LazyLoad functionality for Images - Speed Optimization option
- Updated WP Bakery Page Builder to version 6.4.1

# Version 7.4.4 - 25.09.2020
- Fixed Business Header on Mobile - Modern layout
- Fixed Related Posts layout on Mobile
- Fixed Posts Pagination on Mobile

# Version 7.4.3 - 23.09.2020
- Fixed Responsive Menu Duplicate
- Fixed Responsive Menu incorrect Layout
- Fixed Search Results not rendering layout correctly
- Fixed Small Images Responsive Layout
- Fixed Post Tags positioning
- Fixed Index.php / Blog page not displaying Excerpt
- Fixed index.php / Blog not inheriting correct layout based on Theme Options setting
- Fixed Bullets missing from Text Blocks, Default Page templates and Single Post pages 
- Fixed Images not aligning left/right/center inside post content
- Fixed MegaMenu layout
- Fixed Sub-menu incorrectly inheriting fixed height
- Fixed Transparent Header clipping logo when Dividers are first elements
- Fixed Twitter Widget incorrect icon position/spacing on Blog Sidebar
- Fixed 3D Portfolio layout
- Fixed Posts Slider Responsive layout

# Version 7.4.2 - 17.09.2020
- Fixed CTA button not linking
- Fixed Advanced Tables button not linking

# Version 7.4.1 - 16.09.2020
- ADDED Creativo Live - all Theme Options are now available as Front End Customization options, similar to Customizer but faster and better
- ADDED Tailwind as the css framework of Creativo
- Completely recoded all elements based on Tailwind Css
- Completely recoded all page layouts, posts, portfolios and various items with Tailwind Css
- Improved Responsiveness with Tailwind Css
- Improved css files sizes thanks to Tailwind integration
- Updated Fontawesome to version 5
- Updated WP Bakery Page Builder to version 6.4 - mandatory update
- Fixed Instagram Widget returning 200 error

# Version 7.3.8 - 18.08.2020
- Fixed WooCommerce 4.4 crash errors

# Version 7.3.7 - 16.08.2020
- Fixed Button Roundness option
- Updated Page Builder to version 6.2.2.1
- Fixed Icons rendering for Button element
- Fixed Button href link

# Version 7.3.6 - 14.08.2020
- Fixed Button element alignment inside Page Builder
- Fixed Twitter widget not showing up correctly
- Fixed Separator not rendering correctly

# Version 7.3.5 - 11.08.2020
- Fixed WP 5.5 Compatibility
- Fixed ColorPicker for WP 5.5

# Version 7.3.4 - 24.07.2020
- Added Excerpt option for Portfolio items - useful for archive pages display excerpt, when building Portfolio items with the Page Builder
- Updated Slider Revolution to version 6.2.17
- Updated LayerSlider to version 6.11.1

# Version 7.3.3 - 19.05.2020
- Fixed Demo Import not working on some hosting providers
- Fixed Sub Menus Page for Admin area
- Fixed warnings and notices for PHP7

# Version 7.3.2 - 10.05.2020
- Updated WooCommerce Template files
- Added Portfolio Categories support for Gutenberg Editor
- Removed Sticky Mobine menu dependency in Theme Options
- Archive.php will displays description for tags if set

# Version 7.3.1 - 28.04.2020
- Fixed Tribe Events template files
- Fixed Counter element not hiding comma
- Updated WP Bakery Page Builder to version 6.2
- Added Currency Option for Advanced Tables element
- Added Revisions for Portfolio element

# Version 7.3 - 24.03.2020
- Updated WooCommerce Template files for version 4
- Fixed WooCommerce Upsells Products not displaying correctly on product pages

# Version 7.2.9 - 09.03.2020
- Fixed Sidebar Generator not being remembered on page update/edit
- Fixed WooCommerce negative stock when manually updating/creating orders
- Fixed SSL connection for demos import
- Fixed Welcome page links
- Updated Welcome page

# Version 7.2.8 - 05.02.2020
- Created Full Page templates under Page Builder
- All available templates pages can be imported without running Demo Import Process

# Version 7.2.7 - 24.01.2020
- Added Creativo Startup Template
- Added Creativo Author/Book Release template
- Added more customization options for Header CTA
- Improved Mobile Menu navigation when CTA is enabled in Header
- Added Uppercase/Lowercase for buttons option in Theme Options
- Fixed duplicate styles rendering for Frontend Editor, thus improving rendering speed
- Updated WooCommerce Template files

# Version 7.2.6 - 14.01.2020
- Fixed Contact Info Widget for WP Bakery Page Builder
- Fixed Flickr Widget for WP Bakery Page Builder
- Fixed Recent Portfolio Widget for WP Bakery Page Builder
- Fixed Recent/Popular Tabs Widget for WP Bakery Page Builder
- Fixed Recent Posts Widget for WP Bakery Page Builder
- Fixed WooCommerce SKU
- Fixed Portfolio Custom Links for Archives Page
- Fixed Style and Scripts not rendering for various elements in the Front End Page Builder

# Version 7.2.5 - 28.11.2019
- Fixed Single Portfolio Default Style
- Fixed Single Portfolio not openeing correctly

# Version 7.2.4 - 12.11.2019
- Fixed WooCommerce Mobile Cart not working correctly
- Fixed Google Maps loading api incorrectly on Advanced Google Maps element

# Version 7.2.3 - 11.11.2019
- Fixed Row element not display Shape Dividers Icons
- Fixed WooCarousel missing Icon in Page Builder
- Fixed Product on Sale option not displaying correctly in WooCommerce Carousel
- Improved Coding Standard for masonry.js file
- Fixed Masonry effect for Blog Masonry page template
- Fixed Google Maps api for Contact Us page template
- Added Magnigic Pop-up script for Image gallery element
- Fixed Posts Slider Title
- Fixed Social Tooltips not rendering
- Fixed Pop-Up Featured Image on Single Post to use individual items
- Fixed Menu Icons not displayed on frontend
- Fixed Menu Items Button Css classese not rendering in frontend
- Fixed Posts Slider rendering incorrect class
- Fixed Testimonials element rendering style
- Updated WooCommerce template files

# Version 7.2.2 - 31.10.2019
- Fixed Lightbox effect for Default Page templates
- Fixed Instagram widget pop-up effect
- Fixed vc-style.css to render after style.css

# Version 7.2.1 - 15.10.2019
- Fixed Meta Box reverting to default values under Advanced Customization
- Fixed Dynamic Css and JS file generation limit
- Updated Theme Options styling to render after responsive.css when Minify Css is turned off
- Fixed WooCommerce Carousel not displaying arrows correctly
- Fixed Logo not appearing on Mobile devices when Header Left/Right is used
- Fixed Single Portfolio not loading Featured Images in Lightbox effect
- Fixed Featured Images Position on Single Posts

# Version 7.2 - 08.10.2019
- Fixed WooCommerce SKU not inheriting value
- Fixed Global Search option under Theme Options
- Pushed LayerSlider update to version 6.1.2
- Pushed Revolution Slider update to version 6.1.2
- Fixed Theme Options Custom Css not allowing special characters

# Version 7.1.9 - 02.10.2019
- Fixed Theme Options not being inherited from previous versions
- Fixed Theme Options not being saved after Demo Import

# Version 7.1.8 - 28.09.2019
- Changed default Dynamic Css Compiling Method to Inline
- Fixed WooCommerce Related Products columns
- Fixed Sidebar Generator for WP Engine hosting sites

# Version 7.1.7 - 27.09.2019
- Fixed Incorrect Path used for File Uploads when WPML plugin is used
- Fixed WooCommerce tabs not loading correctly
- Fixed Sidebar Generator issue for WP Engine hosted sites
- Fixed Footer CTA not inheriting styles from Theme Options
- Fixed WPML translation not inheriting correct site url

# Version 7.1.6 - 24.09.2019
- Fixed main.js vars undefined and minor fixes for coding standards
- Fixed Dynamic Js fallback to inline if file is not writable
- New: Switching Dynamic Js file to inline if Dynamic Css is set to Off
- Fixed Mobile Menu navigation not appearing because of style.css top priority
- Fixed Footer CTA enable/disable
- Fixed WooCommerce Item Count in Header not showing correctly

# Version 7.1.5 - - 23.09.2019
- Fixed WooCommerce class not loading due to action priority
- Fixed load Theme Optins css at the end so the dynamic css file will override the main style.css
- Fixed Social Icons widget displaying all profiles ignoring empty fields

# Version 7.1.4 - 22.09.2019
- Fixed child theme not loading Theme Options correctly

# Version 7.1.3 - 21.09.2019
- Fixed class-multiple-sidebar.php file crashing error on sites using older PHP versions
- Fixed Sidebar Select box not showing available sidebars on posts/pages
- Fixed Flexslider not rendering on Default page template pages
- Included Flexslider globally fixing Blog posts not rendering Featured Images

# Version 7.1.2 - 21.09.2019
- Fixed Default Page Template throwing Fatal Error if Featured Images are set
- Fixed Css Animation not clearing opacity
- Fixed Image Gallery element not showing up
- Fixed Blank Page wtih only Footer and Header, caused by Image Gallery element

# Version 7.1 - 20.09.2019
- Fixed Logo not rendering correctly on SSL enabled sites
- Fixed Elements not showing icons in Page Builder
- Updated Page Builder to version 6.0.5.2
- Fixed Dynamic-js file creation on SSL enabled sites

# Version 7.0 - 20.09.2019

- Improved: Re-coded the theme to fix WordPress and PHP coding standards
- Improved: New improved Creativo admin interface that helps you find things easily
- Improved: Theme Options loading speed is improved by 80%
- Improved: WPBakery Elements are optimized to load assets only when required or the element is used on a page to help speed up your website
- Improved: Main large CSS file is divided into parts to load the plugin specific CSS only if the plugin is active and used on a page
- Improved: Page Template loading logic to optimize the loading on the frontend
- Improved: Divided theme templates in separate template files to help customize each part using child theme
- Improved: Introducing autoloader for PHP classes to help optimize the PHP memory usage by loading only the required classes automatically
- Improved: Demo import process is optimized for you. You no longer need to install and activate the plugins required by a demo.
- Improved: Theme Options data retrieving method to avoid use of Global $data that stores all of the theme options in a global variable
- Improved: Demo import process. Your downloaded demo zips will now be stored in your uploads directory and cleared on Theme Options save
- Improved: Instagram widget to work fine with shared hosting accounts

- New: Google fonts can now be downloaded and served from your server to avoid HTTP request to Google server and help reducing the loading time and scores
- New: You can now preview the demo you want to import with just a click on the preview button in Demos admin screen.
- New: Introducing caching method to cache your dynamic css
- New: Introducing caching method to cache the JS with dynamic implementation
- New: Theme Options Search will allow you to find the option you are looking for without having to open and check each tab
- New: Collapse All action in Theme Options to collapse all accordion options in one go
- New: Improved plugin admin screen to help you install, activate, and deactivate the plugins easily.

- Fixed: Megamenu nav walker PHP errors
- Fixed: Theme Options not being saved right after demo import causing undefined index errors on frontend

09.09.2019 - ver 6.5.3.4
	- Fixed Instagram Widget not working on Shared Hosting accounts
	- Updated Slider Revolution to version 6.1.1
	- Updated LayerSlider to version 6.9.2

20.08.2019 - ver 6.5.3.3
	- Fixed CSS Animations function not loading up correctly
	- Updated LayerSlider to version 6.9.0

16.08.2019 - ver 6.5.3.2
	- Fixed WooCommerce Cart template file rendering error

16.08.2019 - ver 6.5.3.1
	- Fixed Image Elements not working in the Page Builder
	- Updated WP Bakery Page Builder to version 6.0.5.1

15.08.2019 - ver 6.5.3
	- Updated WP Bakery Page Builder to version 6.0.5
	- Fix Separator element not rendering in the Page Builder
	- Fixed Advanced Google Maps element not loading on Front End Page Builder
	- Updated WooCommerce template files for version 3.7
	- Updated Slider Revolution to version 6.0.9


01.08.2019 - ver 6.5.2.1
	- Fixed WooCommerce Mobile Shopping Cart option breaking sites without WooCommerce active

09.07.2019 - ver 6.5.2
	- Fixed Slider Revolution version 6 not being imported on Theme Demos

09.07.2019 - ver 6.5.1
	- Updated WP Bakery Page Builder to version 6.0.3.1
	- Fixed Page Builder not displaying content on Default page template
	- Updated Slider Revolution to version 6
	- Fixed compatibility between Demo Importer and Molunguai Author plugin

04.07.2019 - ver 6.5
	- Updated WP Bakery Page Builder to version 6.0.3
	- Added Github icon to social media
	- Added Cart Icon for Mobile Devices
	- Added Global Search option - overwrite all options and allow search in all post types
	- Added Transparent Logo render from Theme Options if Single Post/Page/Portfolio is set to Transparent Header
	- Fixed Facebook Sharer
	

31.05.2019 - ver 6.4.9
	- Updated LayerSlider to version 6.8.4	
	- Updated Language file
	- Fixed Top Menu inheriting correct Font Family
	- Fixed Top Menu separator enabled/disabled in Theme Options
	- Fixed Logo appearance using correct width
	- Fixed Product Feature element not rendering padding correctly
	- Fixed Smoothscroll rendering warnings on Chrome browser

18.04.2019 - ver 6.4.8.8
	- Fix Search results page
	- Updated Archive page to use the correct layout from Theme Options
	- Fix Featured Image to use Magnific Popup on Default page template
	- Changed WhatsApp hover text
	- Added option to disable Footer Instagram widget for WooCommerce Products
	- Updated WooCommerce Template files for version 3.6.1
	- Created new Personal Blog template: Laura

03.04.2019 - ver 6.4.8.7
	- Updated LayerSlider to version 6.8.2
	- Updated Theme Options to Creativo Options in the Main WordPress Menu
	- Updated Import Templates to be listed in the Main WordPress Menu
	- Updated minified css & js files
	- Added Minimal blog post style
	- Added new template: Creative Blog template in Grid Layout

4.12.2018 - ver 6.4.8.6
	- Updated WP Bakery Page Builder to version 5.7
	- Updated LayerSlider to version 6.8.1
	- Updated Slider Revolution to version 5.4.8.3
	- Fixed PHP7 warning message on Single Post page using Manhattan & Modern layout
	- Added Gutenberg support for Portfolio items
	- Removed Template Images from theme to be loaded from Rocky Server for smaller theme package

06.12.2018 - ver 6.4.8.4
	- Updated WP Bakery Page Builder for WordPress 5.0
	- Updated Slider Revolution to version 5.4.8.1 for Gutenberg support
	- Updated WooCommerce template files

30.11.2018 - ver 6.4.8.3
	- Fixed WooCommerce template files

15.11.2018 - ver 6.4.8.2
	- Fix Slider Revolution update not appearing for version 5.8.4
	- Fix Page Loading not working correctly when Minify JS is turned on
	- Fix Posts Archive to use entire width of container, on mobile devices

01.11.2018 - ver 6.4.8.1
	- Updated WooCommerce template files

29.10.2018 - ver 6.4.8
	- Updated WooCommerce Template Files to 3.5.0
	- Updated WP Bakery Page Builder to version 5.5.5
	- Updated Slider Revolution to version 5.4.8

24.10.2018 - ver 6.4.7.9
	- Improved Preloader functionality
	- Added Preloader symbol color
	- Increased number of Featured Images to 30

28.08.2018 - ver 6.4.7.8
	- Fixed small jquery error on some servers

27.08.2018 - ver 6.4.7.7
	- Added new Creativo template: Creativo Construction
	- Portfolio Customization improve
	- Fixed Portfolio Category Thumbnails pop-up
	- Add back to top for mobile devices

17.08.2018 - ver 6.4.7.6
	- Updated WP Bakery Page Builder to version 5.5.2
	- Added Undo/Redo options for Page Builder
	- Improved compatibility with Gutenberg editor	

15.08.2018 - ver 6.4.7.5
	- Fixed jQuery error/warning message: changed $ with jQuery parameter
	- Fixed Agency Left/Right Header SubMenus not appearing
	- Added Events Calendar element ordering option - Descending, Ascending 
	- Fixed HTML self hosted videos not appearing on front page

19.07.2018 - ver 6.4.7.4
	- Fixed Minified JS files

18.07.2018 - ver 6.4.7.3
	- Updated WP Bakery Page Builder to version 5.4.7.3
	- NEW! Added Image with Hotspot element
	- NEW! Added Shapde Dividers for Row element, using 28 selectable SVG graphics
	- NEW! Added Magnific Popup Script to replace PrettyPhoto script
	- NEW! Added Color Overlay option for Row element
	- NEW! Added Gradient Color Overlay option for Row element
	- Added Related Posts option to choose the full size of Featured Image
	- Added WhatsApp icon to Social Icons Top, Footer and Widget
	- Updated SmoothScroll with new script
	- Updated Minified CSS & JS files of the theme

15.06.2018 - ver 6.4.7.2
	- Fixed Custom Styling options not working for Extra Wide and Wide layouts
	- Updated style.min.css and main.min.js
	- Added Compatibility for Comments area with WP GDPR plugin
 	- Updated Author layout when Modern layout is used 

06.06.2018 - ver 6.4.7.1
	- Fixed Theme Options not using Extra Wide layout
	- Fixed Modern Header Call to Action Order: Logo, Social Icons, Call to Action Text
	- Fixes Modern Header jquery when Boxed Layout is used
	- Fixed Header CTA Button Link when Modern Header is used

28.05.2018 - ver 6.4.7
	- Updated WooCommerce Template files for latest version
	- Updated Slider Revolution to version 5.4.7.4
	- Updated LayerSlider to version 6.7.6
	- Fixed Featured Images not appearing on sites with existing blog posts
	- Fixed Additional Icons not inheriting new margin when scrolloing down
	- Improved Commenting Form Area 
	- Improved Header rendering using Flex
	- Fixed Header Resize on Scroll when Graphic Logo not used
	- Added Mobile Search Button customization options

15.05.2018 - ver 6.4.6
	- Updated Revolution Slider to version 5.4.7.3
	- Improved Admin Theme Options interface to use Collapsible sections for better navigation
	- Improved Admin Theme Optoins interface styling
	- Fixed WooCommerce Shop Sidebar appearing below content
	- Fixed WooCommerce Variable product to show Out of Stock
	- Fixed Featured Services not inheriting color changes on some servers
	- Fixed index.php to use Small Images with Full Thumb if chosen in Theme Options
	- Fixed Mobile search not working when used on Inner pages
	- Added default search text placeholder for mobile devices

23.04.2018 - ver 6.4.5
	- Updated Visual Composer to version 5.4.7.1
	- Updated Minified css version of Creativo styling theme

18.04.2018 - ver 6.4.4.5
	- Added Creativo Button Gradient styling option
	- Added Creativo Button Border Control option
	- Added Creativo Button padding left/right option
	- Changed modern_related_projects function to use the Related Portfolio value from Theme Options interface
	- Added Contact Form 7 4 Columns layout
	- Added Contact Form 7 Button Text alignment option
	- Added option for Flat Portfolio element to use Original Image Size 
	- Added option for Blgo Style Small Images template to use Original Image size as thumbnails
	- Fixed Blog Page templates to use new hover symbol
	- Added Team Member Description padding option
	- Fixed Contact Us Widget not displaying icons correctly when used within Page Builder Row
	- Fixed 3D Portfolio element with Custom Link
	- Fixed WooCommerce Products layout in latest version of WooCommerce
	- Fixed Call to Action in Header to be centered on mobile devices
	- Created New template: Creativo Law - https://rockythemes.com/creativo-law/

14.03.2018 - ver 6.4.4.4
	- Fixed Instagram Widget not displaying images

14.03.2018 - ver 6.4.4.3
	- Updated Visual Composer to version 5.4.7
	- Updated LayerSlider to version 6.7.1
	- Added more customization options for Testimonials element
	- Added more customization options for Posts Grid element - separator, hover effect changed
	- Changed Portfolio slide show to not use flexible height
	- Fixed WeChat social media icon to inherit correct link

26.02.2018 - ver 6.4.4.2
	- Updated Revolution Slider to version 5.4.7.1
	- Updated LayerSlider to version 6.7.0
	- Updated Visual Composer to version 5.4.5.1
	- Updated WooCommerce Template Files
	- Added new element: Video Pop-Up
	- Fixed Search icon appearing on secondary line when Modern Header used
	- Fixed Blog Style Big Images ignoring Full option setting for Featured Images
	- Improved Custom Functions file for Child theme
	- Improved Customization Options for Counter element: image upload, border width, border color
	- Added Padding Top/Bottom for Posts Grid element
	- Updated minified stylesheet file
	- Updated minifed javascript file

9.02.2018 - ver 6.4.4.1
	- Updated Revolution Slider to version 5.4.7
	- Updated TGM plugin update to ensure premium plugins are updated correctly
	- Fixed LayerSlider update package
	- Fixed Related Portfolio rendering fatal error on PHP 7.1

07.02.2018 - ver 6.4.4
	- Updated WooCommerce Template Files	
	- Updated Blogger Theme Options file
	- Updated LayerSlider to version 6.6.8
	- Improved Plugin installation/activation api
	- Fixed WooCommerce duplicate button appearing when Apple Pay is being used
	- Fixed One Page Navigation Responsive Menu with sub-menu items 
	- Added Modern Header Call to Action setting and customization options
	- Added Modern Header Force Social Media icons on the right side and customization options

15.01.2018 - ver 6.4.3.3
	- Updated LayerSlider to version 6.6.7
	- Fixed Footer Instagram Widget and Sidebar Instagram widget

10.01.2018 - ver 6.4.3.2
	- Added brand new template: Creativo Pure Blog - perfect for minimal blog seekers
	- Improved Admin options performance - Theme Options will only be loaded when on the actual Theme Options page
	- Added Modern Menu alignment: default, left.
	- Added Sidebar Title background color option, padding top/bottom options
	- Added Categories Widget customization options
	- Fixed Author area to be displayed correctly for Default blog template
	- Added Navigation Arrow customization options for Flexslider
	- Added Flexslider Auto Slideshow option
	- Fixed Featured Images displaying in Admin area
	- Updated Revolution Slider to version 5.4.6.4
	- Updated LayerSlider to version 6.6.5

5.12.2017 - ver 6.4.3.1
	- Fixed Default Page template not rendering content when Featured Image is set
	- Fixed Portfolio Images not loading correctly

4.12.2017 - ver 6.4.3
	- Added new template: Personal Portfolio
	- Added More Customization for Single Portfolio
	- Added option to choose a different icon for WooCommerce Cart in Header
	- Added Flat Portfolio Gap option for Modern Layout
	- Additional Icons will be removed if not Icon is being used	
	- Added customization options for Flat Portfolio filters
	- Improved Image Selection for Extra Featured Images and Advanced Customization Image Uploads
	- Updated Visual Composer page builder to version 5.4.5
	- Fixed Gym Template to be correctly imported with One Click
	- Fixed Posts Slider element not rendering when using the FrontEnd page builder


21.11.2017 - ver 6.4.2
	- Updated LayerSlider to version 6.6.4
	- Fixed Facebook Open Graph
	- Fixed Color Picker for Visual Composer
	- Fixed Comments not linking to the Commenting area on Single Posts
	- Fixed Cross Sells not appearing on Cart pages
	- Fixed WooCommerce Products Order Select Box
	- Added Text Logo Font Weight
	- Fixed Additional Icons will not appear if no Header Icon is being enabled

15.11.2017 - ver 6.4.1
	- Updated Visual Composer to version 5.4.4
	- Updated LayerSlider to version 6.6.2
	- Updated Slider Revolution to version 5.4.6.3.1
	- NEW: Added new template available for One Click Import: Creativo Gym/Fitness - https://rockythemes.com/creativo-gym/
	- Creativo Blocks updated with GYM sections and elements
	- Fixed Custom Recent Posts widgets - featured post can be set to no
	- Added Font Weight for Footer Menu
	- Added Fontawesome icons to Jump Links element
	- Added Social Icons Wrap in Header option
	- Added option for Logo separator
	- Added a Call to Action button inside the Header Area
	- Added 3 Columns layout for Contact Form 7
	- Added Gym Classes element for Visual Composer
	- Changed the styling of the Visual Composer interface
	- Added back the Animation Delay option for elements
	- Fixed Header Search to inherit the colors of the Main Menu
	- Fixed WordPress Menus area not rendering correctly
	- Fixed Facebook Sharer for Featured Image inside posts
	- Fixed Advanced Customization options for WordPress 4.9
	- Fixed Colorpicker Fields in Theme Options for WordPress 4.9

18.10.2017 - ver 6.4
	- Updated Visual Composer to version 5.4.2
	- Updated LayerSlider to version 6.6.1
	- Updated Revolution Slider to version 5.4.6.2
	- Updated WooCommerce template files to version 3.2
	- NEW: Added Creativo Blocks - can now choose all blocks used to create all the Creativo Templates. This addition allows you to choose and use different sections from any template you desire without having to import it.
	- NEW: Creativo Blocks with filtering options - each section can be filtered by the Template being used or by the category it was created for

29.08.2017 - ver 6.3.2
	- Fixed Revolution Slider automatically added to all posts
	- Fixed WooCommerce Carousel not using new items

28.08.2017 - ver 6.3.1
	- Added a new Template: Manhattan - https://rockythemes.com/creativo-manhattan/
	- Added Revolution Slider selection and rendering for mobile devices
	- Improved Posts Slider layout on mobile devices
	- Improved manual vertical position for background images on posts for HD resolution
	- Improved Contact Forms using Inline Buttons on mobile devices
	- Removed Left/Right padding of logos on Mobile devicse
	- Improved Social Icons element rendering on mobile devices

23.08.2017 - ver 6.3
	- Updated LayerSlider to latest version
	- Updated Visual Composer to version 5.2.2
	- Fixed Visual Composer Headings/Paragraph selection inside Text Block element
	- Fixed WooCommerce template issues
	- Fixed Sticky Footer issue when Blog Page templates are being used
	- Removed limitation for Post Filtering inside Posts Grid and Portfolio elements
	- Added option Header Menu Items inside padding
	- Added option Border effect for Header Menu Items - above or below
	- Added option Shadow Effect on Sticky Header only
	- Added option Share Posts Veritcal Layout with sticky option for content area
	- Added option inside Latest Posts widget for Featured Post
	- Added optioin Relater Posts display as vertical list
	- Adeed option for Font Size, Line Height, Font Color for Archive Posts
	- Added option Sidebar Links Font Size
	- Added option Sidebar Links Font Weight
	- Added option Sidebar Content Font Size
	- Added option Previous/Next post navigation with Thumbnail
	- Added new element: Posts Slider
	- Added new element: Posts List
	- Added option to change Share this post text with custom text inside Theme Options
	- Added option Sticky Sidebar on Scroll
	- Added option Category Uppercase inside Posts Grid element
	- Added option Filter Posts by Author inside Posts Grid element
	- Added option Flexlider Arrow Style: default/minimal
	- Added option Center Widget Content on Footer
	- Added option Separator for Small Images Layout when Modern layout is active
	- Added option One Column Footer layout
	- Added option Footer Instagram Widget Title appearing over images
	- Added option Background Image Manual Vertical Position when Modern layout is used for Posts
	- Added Posts templates: Default, Modern, Manhattan	
	- Added option Keep Extra Content on secondary pages
	- Added option Padding Top for Footer Widgets area 
	- Comment Area changed design
	- New Template preparing for creation: Creativo Manhattan - https://rockythemes.com/creativo-manhattan/

21.07.2017 - ver 6.2.3.1
	- Fixed One Page Navigation template not being imported
	- Fixed Portfolio Categories & Portfolio Posts individual selection 
	- Fixed Blog Categories & Blog Posts individual selection 
	- Updated Google Fonts to the latest version- now packing 821 available fonts
	- Added WeChat icon to Social Media for Chinese users
	- Single Portfolio pictures now show up Picture Title in lightbox
	- Fixed Shopping Cart in Header not rendering correctly on mouse hover
	- Updated Visual Composer to version 5.2.1
	- Added Hover Box and ZigZag elements to Visual Composer page builder
	- Fixed Empty Needle warning in custom-functions.php - warnings are not errors!
	- Added Fluid/Responsive behavior for Theme Options interface

14.07.2017 - ver 6.2.2
	- Updated Visual Composer to version 5.2
	- Updated LayerSlider to version 6.5.5
	- Updated WooCommerce Template files
	- Added Call To Action individually enable/disable on pages/posts
	- Fixed Transparent Header not loading up correctly	
	- Fixed Header Menu showing behind footer on Safari Mac
	- Fixed product count in header not displaying correctly on non-woocommerce pages
	- Fixed One Page Navigation Mobile menu - disappearing items after cliking is now fixed
	- Fixed Demo Menu not being imported on PHP 7 sites
	- Minified main.js and plugin.js files
	- Combined all theme css files into one single file for better performance
	- Added option to load minified versions of css files and js scripts inside Creativo

20-06-2017 - ver 6.2.1
	- fixed issue with Archive - category/author pages

20-06-2017 - ver 6.2
	- Updated Visual Composer to version 5.1.5
	- Added Instagram Widget as Visual Composer elements
	- Created new LifeCoach template
	- Added Border options for Sidebar Widgets
	- Added Instagram widget to Visual Composer
	- Added Footer Images/Icons area with customization options
	- Google Maps api added only on pages using Google Maps
	- Fixed Header Icons issue
	- Fixed Author/Category page description issue
	- Fixed plugin updates not appearing on Plugins page
	- Fixed Logo appearing twice on non-retina mobile devices
	- Updated Revolution Slider to version 5.4.5.1
	- Updated LayerSlider to version 6.5.1

31-05-2017 - ver 6.1
	- Updated Visual Composer to version 5.1.4
	- Updated Revolution Slider to version 5.4.3.1
	- Updated WooCommerce Template files
	- Fixed Portfolio Flat image enlarge link
	- Added option to enable/disable product zoom on hover over image
	- Updated Theme Options interface - new UI design
	- Updated Visual Composer interface - new UI design
	- Updated Advanced Customization interface - new UI design
	- Added posts page break navigation
	- Added category description option - if category description exists it will appear above blog posts
	

24.04.2017 - ver 6.0.5
	- Fixed Variable Products on archive pages linking to product pages
	- Fixed Blog Options -> Force 100% Width setting
	- Visual Composer updated to 5.1.3
	- Added Letter Spacing option for Body Text in Theme Options

14.04.2017 - ver 6.0.4
	- Updated WooCommerce Template Files

10.04.2017 - ver 6.0.3
	- Updated LayerSlider to version 6.3.0
	- Updated WooCommerce Templates to latest versions
	- Fixed Margin left issue on Boxed layout
	- Fixed Header Icons Margin when Primary Menu Navigation is set to use Vertical Margin	
	- Fixed Search Form appearing below Mobile Menu on Mobile Devices
	- Fixed Separator issue for Agency template
	- Fixed Blogger Sidebar not appearing on Masonry page templates
	- Fixed Mobile Logo not rendering on mobile devices

05.04.2017 - ver 6.0.2
	- Fixed WooCommerce Thank You page

05.04.2017 - ver 6.0.1
	- Fixed Menu not appearing when Transparent Header is being used
	- Fixed Widgetized Sidebar not rendering correctly on page
	- Fixed Individual Menu selection not rendering correctly
	- Updated WooCommerce Template files for version 3
	- Improved Single Product Image functionality: added zoom, thumb navigation and better pop-up functionality according to WooCommerce 3.0

03.04.2017 - ver 6
	- Updated LayerSlider to version 6.2.2
	- Updated Visual Composer to version 5.1.1
	- Added new template: Business. Old Business template is now called Default
	- Added Transparent header Logo option in Theme Options
	- Added Transparent header Logo Retina option in Theme Options
	- Added Buttons Font Family in Theme Options
	- Added SubMenu Font Size setting in Theme Options
	- Added SubMenu Line Height setting in Theme Options
	- Added Force Social Icons to Top Bar left or right setting in Theme Options
	- Added Business Header Style setting in Theme Options
	- Added Left align setting for Header Elements Positioning in Theme Options
	- Added Transparent Header global setting in Theme Options
	- Added Use Transparent Header on Posts setting in Theme Options
	- Added Use Transparent Header on Pages setting in Theme Options
	- Added Transparent Header Menu Color setting in Theme Options
	- Added Transparent Header Border Color setting in Theme Options
	- Added Transparent Header Border Opacity setting in Theme Options
	- Added Transparent Header Custom SubMenu setting in Theme Options
	- Added Transparent Header SubMenu Color setting
	- Added Transparent Header SubMenu Background Color setting
	- Added Transparent Header SubMenu Background Opacity setting
	- Added more Footer widgets customization options
	- Added more customization options for the Call to Action sitewide bar
	- Added more customization options for the Button Default 
	- Added and Improved customization options for the Blog area: new style added for single blog posts pages, archive pages, Grid Page Template and Masonry page templates. 
	- Added new Customization Options for Blog Posts using the Modern layout, under Posts -> Advanced Customization -> Post Options -> Post Title Fullscreen Height, Post Title Custom Height, Post Title Background Image, Post Title Background Color, Post Title Youtube Background, Post Title Mask Color
	- Added and Improved customization options for Portfolio items: new style added for Portfolio Design.
	- Improved design for One Portfolio Column and Archive pages for Portfolio items when Modern layout is being used. 
	- Improved WooCommerce templates and options
	- New element for Visual Composer: Jump Links - allows you to create in page jump links.
	- New element for Visual Composer: Advanced Pricing Tables
	- Added new customization options for Countdown element
	- Added new customization options for Button element
	- Added new customization options for Call to Action element 
	- Improved responsiveness for Call to Action element
	- Added more customization options for the Posts Grid element
	- Added more customization options for Portfolio Flat settings
	- Added more customization options for Team Member element
	- Added more customization options for Testimonials element
	- Product Feature element changed to Icon/Image Box element and added more customization options
	- Added new style for Tabs Creativo element
	- Added No Sidebar Behavior setting under Pages -> Advanced Customization -> Blog Options
	- Added Exclude Portfolio Category option under Pages -> Advanced Customization -> Portfolio Options
	- Added Force 100% Width setting under Pages -> Advanced Customization -> Portfolio Options
	- Improved overall functionality of the Creativo theme 



17.03.2017 - ver 5.9
	- Updated Layerslider to version 6.1.6
	- Updated Revolution Slider to version 5.4.1
	- Updated Visual Composer to version 5.1
	- Fixed CSS Animation bug in Visual Composer
	- Updated Theme Options interface with better design and functionality
	- Demo Data moved to external location, reducing Theme File size to less than 2MB
	- Improved Update Api functionality of the theme
	- Premium plugins moved to external location, reducing Theme File size to less than 2MB
	- Creating full compatibility for the upcoming version of Creativo 6!!!

14.12.2016 - ver 5.8.4
	- Updated LayerSlider to version 6.1.0
	- Updated Language file
	- Improved the individual Customization Options for Pages, Posts, Portfolio, Clients and Testimonials
	- Added Header Bottom Border Color option when Transparent Header is being used
	- Fixed WPML issue for POrtfolio Categories
	- Fixed Animations not working for Visual Composer elements
	- Fixed WooCommerce Variable Porudct issue when clicking on Select Options link, product is no longer added to cart without selecting a variation

06.12.2016 - ver 5.8.3
	- Minor fixes for WooCommerce Widgets
	- Updated Blogger template to have WooCommerce Shop installed as part of template import process
	
02.12.2016 - ver 5.8.2
	- Updated Revolution Slider to version 5.3.1	

28.11.2016 - ver 5.8.1
	- Removed Old Template Files appearing as duplicate
	- updated WooComerce template files to their latest version

25.11.2016 - ver 5.8
	- Updated Visual Composer to version 5.0
	- Updated LayerSlider to version 6.0.3
	- Updated Revolution Slider to version 5.3.0.2
	- Created the ShopKeeper template available with one click import
	- Added option for Breacrumb - show/hide Breadcrumb in Theme Options
	- Added option for Top Bar separator style: solid or dotted
	- Added option for Header bottom Border
	- Added option to manually set the Line Height of Main Menu items
	- Improved Logo Resize calculation when Logo Resize option is turned on
	- Added Alignment option for Tabs Titles: left, center, right
	- Added Custom Font Size and Line height for Tabs Titles
	- Fixed Testimonial Carousel blurry text issue
	- Added option for Testimonial navigation Dots color
	- Added Inline Contact Form design option - will only work if the contact form has one field and one submit button
	- Added option for Contact Form width
	- Added option for custom js code to be rendered before closing </body> tag
	- Added option for custom js code to be rendered before closing </head> tag
	- Moved Google Analytics tracking code to General Settings and renamed it to Visitors Tracking Code
	- Added WooCarousel element for Visual Composer	
	- Added option for Shopping Cart icon in Header with expandable box when products are added to cart
	- Added Footer Widgets Heading customization
	- Added Custom Login form in Header Menus - with customization options
	- Fixed Flip Box element to work on Mobile Touch devices
	- Top Bar Menu can now have sub-menu items
	- Added Top Bar Menu customization Options
	- Added Fixed Footer option - when content is not big enough, the footer will be fixed to the bottom area.
	- Improved 404 Error page design
	- Box Titles can now have links
	- Fixed Pinterest Icon appearing on Single Post page
	- One Page Navigation Menu will now change link color
	- Added option for Transparent Header Text Logo and Tagline
	- Improved WooCommerce Responsiveness Layout
	- WOOCOMMERCE CUSTOMIZATION OPTIONS ADDED			
		- Added option for Enable/Disable Secondary Image effect on Hover for WooCommerce Products
		- Added Option to choose the size of the image used on WooCommerce Archive pages: Full Image vs Catalog Image
		- When product added to cart, an icon will appear to inform user that the product has been added
		- Added Customization Options for Archive pages, which includes: Product Title font size, Product Title color, Product Title color on hover, Product details padding, Price font size, price color, product details border enable/disable option, product details border color, product details background color, product details text align (left, right, center), product on sale price badge text color, Product on Sale Price Badge Background Color, Product on Sale Price Color, Product on Sale Old Price Color
		- Added Footer Woo Widgets Customization options
		- Added customization options for WooCommerce Cart Widget
		- Added customization options for WooCommerce Price Filter Widget
		- Improved design & functionality for WooCommerce Main pages
		




12.08.2016 - ver 5.7.8.2
	- Updated LayerSlider to version 5.6.9
	- Updated Revolution Slider to version 5.2.6
	- Updated WooCommerce template files
	- Added Full Compatibility with bbPress - you can now start creating forums
	- Added Api Key field for Google Mpas to work correctly - first the google api key must be created
	- Added option to disable Google Maps api sitewide
	- Fixced Flickr api for SSL enabled protocol
	- Fixed Theme Options pattern images for SSL enabled protocol
	- Fixed Permalink issue for Masonry Blog template
	- Fixed Social Sharing Icons on blog posts
	- Fixed Social Sharing Icons on portfolio posts
	- Fixed Related Project text border
	- Fixed Events Calendar element missing from Visual Composer

7.06.2016 - ver 5.7.8.1
	- Updated Visual Composer to version 4.12
	- Updated Revolution Slider to version 5.2.5.4
	- Updated WooCommerce Template Files to latest version
	- Fixed Footer Instagram Widget not showing upt
	- Fixed Flip Box element for Safari 	
	- Fixed WooCommerce Add to Cart Button adding extra quantity issue
	- Fixed WooCommerce Related Products layout based on Sidebar Enable/Disable for WooCommerce shop pages/products
	- Fixed WooCommerce Products element of Visual Composer - column layout now displays correctly 

1.06.2016 - ver 5.7.7
	- Fixed Instagram widget error when another instance of Instagram is active
	- Fixed Portfolio Page template navigation issue
	- Flip Box element improvement: added background image support, background mask with opacity control
	- Fixed margin below Featured Image on Recent Posts element 
	- Improved Featured Image logic for archive pages

29.05.2016 - ver 5.7.6
	- fixed menu color item on Mozilla Browser

29.05.2016 - ver 5.7.5
	
	- Added Blooger Template - you can now import the blogger template with just one click. See demo here: http://rockythemes.com/creativo-bloggger/
	- Updated Visual Composer to version 4.11.3.1
	- Updated Revolution Slider to version 5.2.5.2
	- Updated Layer Slider to version 5.6.8
	- Updated Language file	
	- Fixed Custom Menu Color when Transparent Header is on
	- Fixed Header Search issue

	Widgets
	- Added Instagram Widget - add it from Appearance -> Widgets
	- Added About Me widget - add it from Appearance -> Widgets	
	
	Theme Options
	- Added fixed Save Changes button under Theme Options
	
	Theme Options -> Logo
	- Added option to select the html tag to be used for the Text Logo	

	Theme Options -> General Options
	- Added option to Enable/Disable Smooth Scrolling 	

	Theme Options -> Typography 
	- Added Body Font Weight option 

	Theme Options -> Blog
	- Added Pagination Position: left, center, right 
	- Added Enable/disable featured images and videos for posts global option under 
	- Added Footer Instagram Widget and customization options - enable/disable an Instagram Widget which will be automatically added in the Footer Area 
	- Added Post Title and Meta Positioning option - allows to select where the Title and Meta will be positioned - above or below the Featured Images 
	- Added Post Title and Meta Align option - allows to select the alignment of the Title and meta for archive and Blog Page Templates - left/center 
	- Added Post Meta Category location - allows to position the post category above or below the Post title 
	- Added Single Post Title and Meta Align - allows to select the Post Title and meta alignment for Single Post Pages
	- Added Single Post Title Html tag - allows to select the html tag to be used for the Post Title.
	- Added Single Post Title font size - allows to enter the font size for Single Post Title Pages
	- Added Single Post Title Line height - allows to enter the line height value for Single Post Title Pages
	- Added Single Post Title font weight - allows to enter the font weight for the Singe Post Title pages
	- Added Single Post Title Color - allows to select a custom color for the Single Post Title pages
	- Added Archives Post Title Html Tag - allows to select the html tag to be used for the Post Title on Archives pages. 	
	- Added Archives Post Title font size (px) - allows to enter the font size for the Post Title on Archive Pages
	- Added Archives Post Title line height - allows to enter the line height value for the Post Title on Archive Pages
	- Added Archives Post Title font weight - allows to enter the font weight to be used for the Post Title on Archive pages
	- Added Post Meta Font Size (px) - allows to enter a font size to be used by the Post Meta
	- Added Post Meta Icons options - allows to enable/disable the Post Meta icons
	- Added Post Meta Text Uppercase - allows to enable/disable uppercase for the Post Meta text
	- Added customization options for the Post Meta: text colo, link color, link color on hover
	- Added Post Tags Font Size - allows to enter the font size for the tags inside the post
	- Added Social Sharing Icons Color - select a custom color for the Social Sharing icons
	- Added Related Posts - Item Title Font Size - allows to enter the font size for the Related Posts
	- Added Related Posts - Force Item Title Uppercase - enable/disable Related Posts uppercase
	- Added Form Elements Background Color - allows to select a custom background color for the form elements present on a post page 
	- Added Form Elements Border Color - allows to select a custom border color for the form elements present on a post page
	- Added Form Elements Font Color - allows to select a custom font color for the form elements present on a post page 
	- Added more Sidebar Design options - widget content align, widget bottom margin, widget title alignment
	- Added Social Links Widget design options
	- Added Mailchimp for WordPress Widget design options
	- Added About Me widget design options
	- Added Twitter Feed widget design options
	- Added Contact Us widget design options
	- Added Recent Portfolio widget design options
	- Added Recent Posts widget design options
	- Added Images Hover Effect option - allows to enabled/disable the Hover effect over images
	- Added Small Images Page Blog template Design Options - customize the width of the Small Images and description, images position; automatically make the first post full width
	- Added Social Sharing Icons for Archive Pages
	- Added Social Sharing Icons options - enable/disable which Social Sharing icons to be displayed
	- Added View More/Continue Reading customization options

	Editing/Adding Page using a Blog page Template
	- Added Blog Options which will affect the Blog Page Templates exclusively: 
	- Added Posts Count option - allows you to select how many posts/page to be displayed when using a Blog Page Template
	- Added Customization Options for Post Titles and Meta
	- Added Make First Post Full Width option
	- Added Customization Options for First Full Post 

	Edittin/Adding Post
	- Added Single Post Title Font Size option
	- Added Single Post Title Line height option
	- Added Single Post Title Font weight
	- Added Single Post Title and Meta Align option
	- Added Single Post Title and Meta Positioning option
	- Added Post Content Columns option - allows to split the actual post content into 2 or 3 columns
	

18.04.2016 - ver 5.7.4
	- Updated Visual Composer to version 4.11.3
	- Fixed Tabs and Tours inside Visual Composer
	- Added Cafe & Bar template 	

14.04.2016 - ver 5.7.3
	- Updated Visual Composer to version 4.11.2
	- Updated LayerSlider to version 5.6.5
	- Updated Revolution Slider to version 5.2.4.1
	- Fixed White Page error when Page Loading effect turned on
	- Fixed Retina Logo not showing up for Header Left/Right - Agency Template
	- Fixed Off Canvas Sidebar - clicking inside it will not make the sidebar close
	- Added Restaurant Menu element
	- Added Cafe&Bar template for import

30.03.2016 - ver 5.7.2
	- Updated Visual Composer to version 4.11.1
	- Updated Revolution Slider to version 5.2.3.5
	- Box Title elements correcter
	- Fixed Agency Style on Mobile devices
	- Fixed Boxed Layout when using Visual Composer - both 960px and 1160px system
	- Posts Grid element can now use the Full Image size for Thumbnails
	- Removed theme hard coded Title, to let WordPress manage the document title

29.02.2016 - ver 5.7.1
	- Fixed Margins, Padding and positioning for Row element when using Agency Style - header on left/right
	- Updated Visual Composer to version 4.10.1

27.02.2016 - ver 5.7
	- IMPORTANT: Updater Visual Composer to version 4.10
	- Updated FontAwesome libraries to latest version
	- Updated LayerSlider to version 5.6.3
	- Fixed Menu for Ipad Landscape option turned on
	- Fixed Retina logo appear correctly on WooCommerce pages

15.02.2016 - ver 5.6.8.5
	- Fixed Default Page template not showing Sidebar

14.02.2016 - ver 5.6.8.4
	- Fixed Left/Right Header removed when selecting Enable Header to No
	- Fixed Centered Header Menu using correct height
	- Fixed Flat Portfolio layout when filters are used
	- Fixed WooCommerce pagination
	- Fixed Sticky Menu not working when Header Left/Right used
	- Fixed Fontawesome checklists
	- Fixed Contact Info render style correctly for Left/Right Header
	- Minor fixes to Blog Posts page templates
	- IE Fix for Modern Header Sticky option enabled		
	- Added Mobile Menu customization options in Theme Options
	- Added option to disable WooCommerce api from Non Shop pages
	- Added Off Canvas Sidebar 
	- Added Off Canvas customization options under Theme Options
	- Added Flip Box element to Visual Composer	
	- Added Address option under Top Bar -> Contact info	
	- Added option to enable mobile menu for Landscape Tablets
	- Added category filtering option for 3D Portfolio element
	- Added Show/Hide tags for 3D Portfolio element
	
	

26.01.2016 - ver 5.6.8.3
	- Fixed Inner Update Api for theme

26.01.2016 - ver 5.6.8.2
	- Updated WooCommerce template file: form-edit-account.php

21.01.2016 - ver 5.6.8.1
	- Fixed Page Loading Effect
	- Fixed Parallax effect set under Theme Options
	- Fixed Tabs on WooCommerce and Sidebars
	- Fixed Social Icons element not showing Pinterest & Instagram
	- Fixed Previous / Next location
	- Updated Revolution Slider
	- WooCommerce Templates updated
	- H1, H2, H3, H4, H5, H6 now using corect font-size values set in Theme Options for Default page templates
	- Fixed Contact Us message deprecated when editing a contact page
	- Fixed Search under admin dashboard
	- Added Yelp Social Media Icon under Theme Options

05.12.2015 - ver 5.6.7
	- Fixed Creativo Agency Template rendering

05.12.2015 - ver 5.6.6
	- Changed Header Logic - Actions added via functions.php
	- Contact Us page changed
	- Portfolio element now have the option select which items to display or categories
	- Testimonials element now have the option to select which testimonials to display
	- Clients element now have the option to select which client to display
	- Added option to change the font size for the Top Bar Contact Info 
	- Toggles styling improved
	- Tab syling improved - you can now switch between 4 different tab styles
	- Accordion styling improved
	- Testimonials element can now be displayed in Grid layout
	- Added Header Resize option on vertical scroll
	- Added Header Resize factor option on vertical scroll
	- Added option to select the Header style for individual pages/posts/portfolio items
	- Navigation menu font family fix
	- WooCommerce Search Result page fix
	- Portfolio element layout fix
	- Separator2 element now have more styling options
	- Counter element will now display a comma for thousand numbers
	- Updated Revolution Slider
	- Checklist shortcode can now use Fontawesome icons
	- Added Social Icons element
	- WooCommerce responsiveness fix
	- Fixed Posts Selection for Posts Grid element
	- Social Icons on Header area and Footer area can now have a Tooltip

06.12.2015 - ver 5.6.5
	- Updated Revolution Slider
	- Fixed WooCommerce Cart Widget disappearing
	- Fixed WooCommerce Variable Product issues
	- Fixed Logo resize functionality on sites using very big logos
	- Fixed Box Title issue for Mozilla Browsers
	- Fixed Mobile Navigation issue - menu items closing when clicking on a parent item fixed
	- Fixed Mobile Navigation can now be scrolled on mobile devices
	- Added Logo resize custom width option
	- Added option to select between Video or Featured Image for the Flat Portfolio element 
	- Added Masonry option for Grid Posts element
	- Added Grid option for Archive, Index, Search Result pages
	- Added Masonry option for Archive, Index, Search Result pages
	- Added Blog Style Grid template for pages
	- Added Blog Style Masonry template for pages
	- Added Content Width option under Theme Options -> Blog
	- Added Sidebar width option under Theme Options -> Blog
	- Added Force Full Width option for page templates: Blog Style Grid and Blog Style Masonry
	- Added option to display posts only from certain categories when using page templates
	- Posts Navigation moved to the bottom
	- Added Header Menu top margin option to better position your menu when using Default header style
	- Added option to control the length of the Post Excerpt under Theme Options -> Blog -> Post Excerpt
	- Added option to contorl the Post Excerpt length for the Posts Grid element of Visual Composer
	- Added option to control the font weight inside the Posts Grid element of Visual Composer
	- Added option to control the number of columns used for the Footer Sidebar
	- Flexslider items changed arrows design
	- Added option for Footer Font Size under Theme Options -> Footer
	- Added option to select where the Page Title & Breadcrumb area to be displayed: Posts, Pages, Portfolio items and WooCommerce pages
	- Added option to control the html tag generated for the Page Title. Choose between: h1, h2, h3, h4, h5, h6, p, div
	- Added option to control the font size and line height of the SubMenu items
	- Changed Header Search form design - logo will not disappear anymore
	- Added option to control the Inner Padding and Background Color of the Post Container
	- IMPORTANT - added new element: Google Maps Advanced - allows you to create beautiful styled google maps

12.11.2015 - ver 5.6.4
	- Updated Visual Composer to version 4.8.1
	- Updated Revolution Slider to version 5.1.1
	- Added Retina Logo under Theme Options
	- Added CountDown element in Visual Composer
	- Added more customization options for Flat Portfolio
	- Added option for Sticky Menu only for Modern Header Option
	- Added full compatibility and design template for The Events Calendar plugin
	- Added new demo: Creativo Church - import it under Appearance -> Import Templates -> Demo 4
	- Added Events settings under Theme Options - you can control the accent color used for Events
	- Added Option for Posts Grid to filter the posts to be displayed by Category or individual by selecting certain posts.
	- Added Offset option for Posts Grid
	- Added custom styling for the Posts Grid element
	- Uddated the TGM plugin - better updates are now delivered for the included plugins
	- Improved Sticky Mobile Menu for One Page Navigation
	- Improved Sticky Mobile Menu Link jump - the jump is now animated
	- Fixed Title Element now showing correctly on Smaller Mobile Devices
	- Blog Page Templates now accept content above the actual posts loop
	

2.11.2015 - ver 5.6.3
	- Updated Visual Composer to version 4.8
	- Updated Revolution Slider to version 5.1
	- Added Themplate Demo for Creativo Agency, see live demo: http://rockythemes.com/creativo-agency/
	- Improved Portfolio Flat responsiveness and functionality
	- Added more styling options for Portfolio Flat
	- Fixed Featured Services Bug showing Read More even when set to no
	- Fixed Text Logo not displayin for Header Left option
	- Fixed Demo Import 1
	- Fixed Text Logo and Tagline font family select

8.10.2015 - ver 5.6.2
	- Updated Visual Composer to version 4.7.4
	- Added option to select the location of the Header: Top, Left or Right
	- Added Left Header option with customization options under Appearance -> Theme Options -> Header Left/Right - one click template install coming soon
	- Improved Button element Custom styling
	- Added Featured Services Custom Styling
	- Added Css Animation Delay for major elements
	- Added Row Divider element
	- Added Mobile Logo option
	- Fixed Body Line Height not working	
	- Fixed Header Search nor returning any results


23.09.2015 - ver 5.6.1
	- fixed blank screen error on some hosting accounts
	- fixed missing logo after update

22.09.2015 -ver 5.6 - major update
	- Visual Composer updated to version 4.7.2
	- Layer Slider updated to version 5.6.2
	- Revolution Slider updated to version 5.0.8.5
	- WooCommerce Informational Icons fixed - fontawesome icons are now correctly rendering
	- Updated WooCommerce templates to latest version
	- added Equal Height Columns option to be set inside Row Elements
	- added Vertical Positioning option for elements inside Equal Height Columns
	- added Custom style option for Contact Form 7 element - you can now customize the look of a contact form to the maximum
	- added Pricing Column element with customization options
	- added employee element Custom style - you can now customize the employee element to the maximum
	- added option for employee element to also have a custom link that will be rendered with the image of the employee/team member
	- added CSS Button Classes for Menu Items - you can use them to create buttons as menu items
	- added functionality to render background image for Wide and Extra Wide layouts. Only Boxed layout was supported until now
	- added option for Logo to have a custom URL.
	- added Page Break functionality and button for Posts/Pages
	- added Top Menu inside the Top Bar - you must first create a menu under Appearance -> Menus -> Top Menu
	- added option to select what the Top Bar Left Content will show - possible options are: Social Links, Contact Info, Top Menu or Leave Empty
	- added option to select what the Top Bar Right Content will show - possible options are: Social Links, Contact Info, Top Menu or Leave Empty
	- added customization options for Top Bar Menu: link color, link color on hover, separator enable, separator color, separator symbol
	- added option to select what menu to use on each page, post, portfolio item: you can select any menu you want to be used as the Primary Menu and as the Top menu
	- added option to select what menu to use for One Page Navigation pages - useful if you have one or more One Page Navigation pages.
	- added option to select the width of the Header - use extended header to make your header full width
	- added option to control Header transparency - you can control in % the transparency of the header 
	- added option to enable/disable Header area completely - useful for under construction pages
	- added option to enable/disable Footer area completely - useful for under construction pages
	- added option for custom title text - if any text entered, it will be used as the Title
	- added option for subheading text - useful if you want to add more text below your title
	- added Font Size option for Title
	- added Font Size option for SubHeading
	- added Font Size option for Breadcrumb
	- added option to enter a fixed height for the Page Title & Breadcrumb Area - useful when creating Hero header areas
	- added padding top option for the Page title & Breadcrumb Area - useful when creating Hero header areas and using Transparent Headers
	- added option to control the background color of the Page Title
	- added option to control the text color of the Page Title and the SubHeading text
	- added option to control the text color of the Breadcrumb 
	- added option to upload a custom image that will be used as a background image for the Page Title & Breadcrumb area
	- added mask color option that will be placed above the background image of the Page Title & Breadcrumb area
	- added mask transparency option
	- added FullScreen Background Image option for the Page Title & Breadcrumb area
	- added Parallax option for the Background Image used on the Page Title & Breadcrumb area	
	- added option to enable/disable widgets in footer section
	- added Footer Menu option under Appearance -> Menus -> Footer Menu
	- added option to select what wil be displayed in the Right Section of the Footer area: Social Links, Footer Menu or Leave empty
	- added color options for Footer Menu: link color, link color on hover
	- added option to control Font Size for Top Bar Menu in Theme Options -> Typography
	- added option to control Font Size for Page Title in Theme Options -> Typography
	- added option to control Font Size for Title SubHeading in Theme Options -> Typography
	- added option to skip first Featured Image set for Posts and Portfolio item
	- added option to change the default text used for Client Name in Theme Options -> Portfolio
	- added option to change the default text used for Skills in Theme Options -> Portfolio
	- added option to change the default text used for Category in Theme Options -> Portfolio
	- added option to change the default text used for Website in Theme Options -> Portfolio
	- fixed related portfolio items not showing correctly for desktop and mobile devices
	- fixd portfolio posts without images to not display picture navigation arrows
	- fixed related posts not showing correctly for desktop and mobile devices
	- fixed Button element Custom Style in FrontEnd Editor
	- fixed youtube video background not showing up placeholder image


27.08.2015 - ver 5.5.9
	- fixed Sticky Menu for Mobile Devices

27.08.2015 - ver 5.5.8
	- font awesome updated to version 4.4.0
	- added option for Sticky menu for Mobile Devices
	- Fixed FlexSlider not showing navigation arrows for mobile devices
	- LayerSlider update to version 5.0.1
	- fixed logo upload for https enabled sites
	- added option for Title and Breadcrumb global disable
	- Portfolio Details disable fix for Full Width layout
	- Widgets updated to WordPress 4.3
	- Portfolio Flat fixed for Mobile devices
	- Maximum numbers of Featured Images increased to 20
	- Fixed Flat Portfolio Custom Linking
	- Fixed Full Height row for Front End Visual Composer
	- Product Feature added Exctra large option
	- IMPORTANT: Added Button Customization - you can now select individual background color, text color, border color for both normal and hover state for each button!
	- Row element can now align inside elements - left, center, right
	- Buttons can now be added as inline buttons


10.08.2015 - ver 5.5.7
	- updated WooCommerce Template Files

07.08.2015 - ver 5.5.6
	- updated Visual Composer to version 4.6.2
	- new automatic update api implemented - faster more secure updates from now on
	- featured services can now disable white circle for each element individually
	- featured services now accept font icons
	- fixed product feature missing Title font color and Title font size
	- flat portfolio background color fix
	- updated translation file
	- added Normal No Padding option for Row element layout
	

21.07.2016 - ver 5.5.5
	- updated Visual Composer to version 4.6.1
	- updated LayerSlider to version 5.5.0
	- added extra class name to all visual composer elements
	- added option for search results filtering - pages, posts, portfolio items
	- fixed fontawesome woff2 file missing
	- added back Creativo Custom Widgets to Visual Composer elements
	- fixed Menu having search disabled rendering correctly

02.07.2015 - ver 5.5.4
	- fixed logo disappearing when Sticky header active.

22.06.2015 - ver 5.5.3
	- Updated Visual Composer to version 4.5.3
	- Added Custom Logo option - when editing/creating page you can specify a custom logo for Transparent Header

15.06.2015 - ver 5.5.2
	- Updated Revolution Slider to version 4.6.93
	- Updated layerSlider to version 5.4 in functions.php
	- Updated WooCommerce Templates 
	- Updated Testimonials element - when there's no image set, show testimonial without any image
	- Updated Boxed layout - added option to switch between 960px and 1160px

02.06.2015 - ver 5.5.1
	- Updated Revolution Slider to version 4.6.9.3
	- Fixed Employee element - when no Link is used for Social Profiles, they will not be outputed anymore

29.05.2015 - ver 5.5 - important update
	- Visual Composer updated to version 4.5.2
	- JS minification - all major js files are now integrated into one file
	- CSS minification - all major css files are now integrated into one file
	- Removed deprecated css files
	- Breadcrumb NavXT plugin removed. Internal breadcrumb function created.
	- woocommerce quantity increment fixed - external plugin removed.
	- Fixed OWL Carousel links for Image issue
	- Fixed Custom Menu disappearing on theme update
	- Added Header Menu Border Color Option
	- Fixed elements that were not updating color based on Theme Options selection
	- Cleaned header for deprecated js scripts
	- Fixed Buttons - now displaying correct style for Apple Devices
	- Improved Page Title option for page, posts and portfolio
	- Fixed theme errors when Visual Composer is disabled
	- Multiple Sidebar error notice fix
	- One Column Portfolio hover color fixed
	- Added Typography section under Theme Options 
	- Added Custom Font upload option
	- Google Fonts can now be previewed upon selection
	- Added option for Google Character Sets - this will reduce page load time
	- Added option for Google Fonts Weight - this will reduce page load time
	- Added Headings font size options - H1, H2, H3, H4, H5 and H6
	- Google Fonts rendering in front end improved - reducing page load time
	- Theme Options will now be minified upon rendering - reducing page load time 

28.05.2015 - ver 5.4.5
	- major api update
	- preparing for version 5.5


18.05.2015 - ver 5.4.4
	- updated Visual Composer to version 5.4.4
	- added conditional statement for resize image class when Visual Composer is inactive
	- youtube videos for portfolio items will no longer show Youtube related videos

18.05.2015 - ver 5.4.3
	- fixed Visual Composer version	

15.05.2015 - ver 5.4.2
	- Header Search initialization fixed
	- Menu fixed - auto width added and fixed padding
	- owl carousel element fixed
	- added option to change the color for the Main Menu top border
	- fixed elements that were not inheriting the color changed in the Theme Options
	- minified css files - less css files used in the theme for better performance 
	- minified js files
	- minified theme options styles - now the theme options styles are being rendered in a separate file, minified before added to the header area.

08.05.2015 - ver 5.4.1
	- Fixed Custom Menus not showing up
	- Updated LayerSlider to version 5.4
	- Updated Revolution Slider to version 4.6.9.3

06.05.2015 - ver 5.4
	- Updated Visual Composer to version 4.5.1
	- Updated WooCommerce Template Files
	- Portfolio Page Templates can now choose the style to use: Flat or 3D
	- Fixed URL for buttons inside Visual Composer
	- Added Header Search functionality and design
	- Revolution Slider plugin updated to 4.5.9.2
	- Counter description color fix

23.04.2015 - ver 5.3.5
	- Updated Visual Composer to version 4.4.4
	- Updated WooCommerce Template files

14.04.2015 - ver 5.3.4
	- Fixed One Page Menu initialization
	- Added Title Font Size for Product Feature
	- Added Title Font Color for Product Feature

13.04.2015 - ver 5.3.3
	- Added One Page Navigation page template
	- Added One Page Navigation Menu location
	- Added option to enable/disable comments on the Default Page template
	- Added option to enable/disable shadow for the header area
	- Added option to control the Header background transparency
	- Added option for FullScreen Row with vertical centering content

06.04.2015 - ver 5.3.2
	- Fixed Home Page issue after Import Templates process
	- Fixed Default Page with text being chopped when VC active

02.04.2015 - ver 5.3.1
	- Fixed Accordion Element Css
	- Added One Click Demo Data Install functionality

30.03.2015 - ver 5.3
	- Fixed Menu Indicator option
	- Added option to keep old Margin and Padding of the Row Element from older versions
	- Updated Fontawesome to latest version
	- TGM Plugin fix for plugins that require updates

23.03.2015 - ver 5.2 - important update
	- Updated Visual Composer to version 4.4.3
	- Product feature can now accept Font Icons
	- Product Feature now has multiple styling option
	- Added MegaMenu for Creativo 
	- Added MegaMenu styling option
	- Added HTML5 video option
	- Added Parallax Background option for Row elements
	- Added Testimonial carousel and testimonial post type
	- Added Clients carousel and clients post type 
	- Added Owl Carousel element for Visual Composer
	- Added Counter element for Visual Composer
	- Added Team Member element for Visual Composer
	- Added Page animation option
	- Added Transparent Header option
	- Added option to disable Top Bar for individual pages/posts/portfolio items
	- Added Flat Portfolio element for Visual Composer
	- Added Separator2 element for Visual Composer

19.03.2015 - ver 5.1.1 
	- Updated WooCommerce templates
	- Fixed JetPack issue when Extra Sidebar Widgets module is active

12.02.2015 - ver 5.0.13
	- Portfolio element and Portfolio Page Template now rendering correctly on Extra Wide Layout
	- Added Permanent footer feature - when no content on page, the footer will always be positioned at the bottom
	- Added more social media options - StumbleUpon, Vimeo, SoundCloud and Xing
	- Default page template can now disable Sidebar and become will width
	- Added option to change the default Portfolio slug in Theme Options -> Portfolio
	- Pie Chart element fixed
	- WooCommerce functionality updated to 2.3
	- WooCommerce Product Quantity Fixed

16.12.2014 - ver 5.0.12
	-updated Revolution Slider to version 4.6.5

25.11.2014 - ver 5.0.11
	- Fixed Featured Services view more link

07.11.2014 - ver 5.0.10
	- Fixed button color on Portfolio One Page
	- Added title over WooCommerce Pages
	- Fixed sidebar not appearing on WooCommerce Category pages

06.11.2014 - ver 5.0.9
	- Fixed buttons having same color issue
	- Fixed multiple thumbnails on WooCommerce single page

05.11.2014 - ver 5.0.8
	- Fixed Prev/Next text
	- Fixed Call to Action on WooCommerce Shop pages
	- Fixed Color Scheme change in Admin - selecting the proper color now updates all settings in Theme Options
	- Added WooCommerce Settings in Theme Options Area
		- WooCommerce Enable/Disable Sidebar
		- WooCommerce Sidebar Select 
		- WooCommerce Sidebar Position
	- WooCommerce Shoping pages completly redesigned - shop page, single product page, my account page, cart page, woocommerce sidebars, checkout page, thank you page, view orders page, change address page, etc
	- created responsive woocoomerce shop

28.10.2014 - ver 5.0.7
	- fixed link on Product Feature

27.10.2014 - ver 5.0.6
	- added small border for responsinve menu
	- fixed flexslider testimonial padding and list style  

17.10.2014 - ver 5.0.6
	- fixed prev/next navigatio on single post and single portfolio post
	- fixed responsiveness off issue
	- fixed sidebar title headings - now renders correct font family selected in theme options
	- single post share icons fixed
	- responsive menu now hides on screen resize - even if you have it open

16.10.2014 - ver 5.0.5 
	- fixed responsiveness not rendering on Small Screen Devices

15.10.2014 - ver 5.0.4
	- fixed responsive menu issue	

14.10.2014 - ver 5.0.3
	- header menu fixed - for modern style
	- header menu responsiveness improved - new style
	- breadcrumb section now appears below title
	- search box now appears to the right of the breadcrumb and title
	- changed button design
	- changed call to action design
	- changed progress bar design
	- changed testimonials - now you can navigate left/right inside testimonials
	- changed accordion and toggles
	- changed tour - now working correctly in responsive mode
	- changed Single Portfolio design
	- changed One Column Portfolio design
	- fixed Custom Sidebar design - split line was removed

06.10.2014 - ver 5.0.2 
	- fixed menu loading the correct google font selection
	- added option for New Menu vs Old Menu selection - allows you to switch to the Creativo 4.0 menu design 
	- added option for background menu - should be used with Old Menu version
	- fixed social icons still using old background images from version 4.0
	- fixed Modern style issues - sticky header now working correctly
	- fixed responsive menu when Modern style is used
	- fixed Html code not rendering when using Modern style is used

01.10.2014 - ver 5.0 - MAJOR UPDATE
	- SOcial Icons are now using Fontello icons - font generated icons
	- contact info on top bar changed to use Fontello icons
	- Menu changed completely - better design and functionality
	- Added Sticky Header Feature for Header Area
	- Header area now has shadow effect
	- Responsive menu improved
	- Row element can now have background images
	- Row element can now have borders
	- Improved overall responsiveness	
	- Created a new Front page slider - available for import under LayerSlider WP
	- Changed Twitter Widget - now using Fontello Icons for better design
	- Changed Contact Us Widget - now using Fontello Icons
	- Changed Social Icons widget - now using Fontello Icons
	- Changed blockquote element
	- Changed Popular / Recent posts widget
	- Added new VC element: Product Feature
	- Separator element can now add padding top and padding bottom to create more space
	- Separator element added Blank option - generate a blank separator 
	- Featured Services can now have View More link
	- Changed Buttons design
	- Added Button design for default style under Theme Options -> VC Elements -> Button default
	- changed Posts Grid element - added date icon, changed component alignment and improved Hover effect
	- Changed 3D Portfolio element - title and categories are now listed below portfolio image. Also improved Hover effect
	- Changed Testimonials element
	- Toggle element changed design
	- Accordion element changed design
	- Tabs element changed design
	- TOur element changed design
	- Call to Action element redesigned
	- Footer area redesigned	-
	- Fixed default Unordered Bullet List and Ordered Lists: UL and OL 
	- Changed and Improved Blog Post page templates
	- Changed and Improved Single Blog Post page
	- Changed Commenting Area on Blog posts
	- Changed Share Article area on Single Blog posts
	- Blog post images hover effect no longer using static images - switched to CSS instead	
	- Added fix for page/post images - now your content images are fully responsive on mobile devices
	- Added Padding Top and Padding Bottom for Logo on Theme Options -> Logo
	- Added Font Family selection of Sidebar Headings under Theme Options -> Basic Design
	- Added Sidebar Heading Font Size option under Theme Options -> Basic Design
	- Changed Link color - you now have Link Color on Hover option to use under Theme Options -> Basic Design
	- Added option Social Icons Color - you can now set the actual color for all the Social Icons under Theme Options -> Top Bar
	- Changed Call to Action button style options under Theme Options -> Call to Action

04.09.2014 - ver 4.0.12.11
	- Updated Revolution Slider plugin to version: 4.6
	- Updated LayerSlider plugin to version 5.2.1
	- Updated Breadcrbum NavXT plugin 
	- Fixed Portfolio Custom Link - self opening link now open links in same window
	- Updated Google Font List - added 130 Google Fonts to choose from	

14.08.2014 - ver 4.0.12.10
	- Added Custom Link option for Portfolio Items - Portfolio items can now link to custom pages or the default Portfolio pages.
	- Added Instagram Social Media Option
	- Added translation to Social Items on Top Bar
	- Added Background Color Option 
	- Added Inner Background Color Option
	- Fixed 3D Portfolio element - One Column showing the correct button css
	- Updated LayerSlider to version 5.1.2
	- Fixed Sub menu items Background Color and Text color on Hover stage

1.07.2014 - ver 4.0.12.9
	- Fixed Flickr Widget not working
	- Google Analytics moved to Header
	- Changed Shortcodes tab to VC elements in Theme Options
	- Added Font size option for Box Title element
	- Added Position option for Box Title element
	- Fixed Call to Action box on Default page template

27.06.2014 - ver 4.0.12.8
	- Added option to change SubMenu items background color
	- Added option to change SubMenu items text color
	- Added option to change SubMenu items text color on hover
	- Added Tagline Option - enable/disable - works only for Text Logo
	- Added Tagline Font Size option
	- Added Tagline Color option
	- Updated Revolution Slider to version 4.5.6
	- Updated Breadcrumb NavXT to latest version
	- Added Call to Action Text color option on both default and hover state
	- Added option to enable/disable uppercase text in Header Menu
	- Added option to enable/disable SubMenus indicator - the + sign
	- Added Date to archive pages, not just single post pages
	- Added option to select what post archives will show: full post content or post excerpt

18.06.2014 - ver 4.0.12.6
	- Updated Revolution Slider to version 4.5.4

12.06.2014 - ver 4.0.12.6
	- Updated Revolution Slider to version 4.5.2

11.05.2014 - ver 4.0.12.6
	- Fixed scroll entire page to right when using Flexslider
	- Call to Action section disabled by default
	- Fixed View More button for One Column Portfolio page template
	- Increased Portfolio Item Count max value from 30 to 100 - you can now show all your portfolio items on one page
	- Added option to change Project Details Text in Theme Options
	- Added option to change Project Description Text in Theme Options
	- Updated Revolution Slider to version 4.3.8

23.04.2014 - ver 4.0.12.5
	- Fixed title issues - Convert to new version error is now fixed - thank you Sian for reporting that issue. 
	- Updated Revolution Slider to version 4.3.6

18.04.2014 - ver 4.0.12.4
	- Fixed multiple Text Blocks Issue on same page 

17.04.2014 - ver 4.0.12.3
	- Fixed White screen when adding/editing a Text Block element
	- Fixed Pinterest icon not showing up on Header
	- Added option for Single Image element to open in new window/same window.
	- Social Media Profiles on Widget will open in a new window

21.03.2014 - ver 4.0.12
	- Added Text Logo - if no logo image is used, text logo will be displayed - Site Name
	- Added Text Logo Options - you can set the color of the Text Logo
	- Added Responsiveness Option - you can now turn on/off responsiveness
	- Fixed Colors -> Footer Widget Link Color field - now it updates based on the Predefined Color Scheme selection/
	- Added Top Bar Option - enable/disable top bar - will automatically add a bar above the header
		- Added option to customize Top Bar - background, border, elements opacity
		- Added option to add email and phone to Top Bar
		- Added option to customize the Phone and Email on Top Bar - text color, link color, separator color
		- Added option for icons - you can select between light/dark scheme for the icons
	- Added Tap to Call button - will be displayed only for mobile devices
	- Added Social Media Icons on Top Bar
	- Changed Social Media Icons - header / footer display
	- Added Pinterest Icon - with profile link
	- Added Flickr Icon - with profile link
	- Added Behance Icon - with profile link
	- Added Dribble Icon - with profile link
	- 11 Major Social Media profiles links can now be displayed
	- Added Header Style options - you can now choose between 2 styles - for the second style, the menu will be placed below the header
	- Added Header HTML Code - only works for Modern Header style - can be useful for displaying banners in the header area
	- Added Back to Top button
	- Added Call to Action bar - allows you to display a Call to Action bar on all your pages
	- Added placement option for Call to Action bar - above or below the widgets area
	- Updated training videos with narrated training videos
	- Updated Layer Slider to version 5.1.1 - please backup your curent LayerSlider WP sliders and then delete the plugin from PLugins page. The theme will automatically ask you to install the latest version.
	- Updated Revolution Slider to version 4.3.1 - please backup your curent Revolution sliders and then delete the plugin from PLugins page. The theme will automatically ask you to install the latest version.

05.03.2014 - ver 4.0.11
	- Fixed search on WooCommerce
	- Added Force Logo Resize option
	- Added option to upload custom background for header
	- Added option to change the header - to center all elements inside
	- Added option for Menu background color
	- Current pages are now highlated in Menu, if active
	- Added option to change the Font Size for Menu
	- Added option to change/choose the Font Family for Menu
	- Contact Map is now full width - for Contact Us template
	- Added option for Featured Service shortcode, to hide the White Circle
	- Added option to select a custom image for the Footer Copyright 
	- Added option to change the text color of the Footer Copyright
	- Added option to change the link color of the Footer Copyright
	- Updated Training videos - narrated Videos are now available
	- Fixed extra padding issue on row settings

03.02.2014 - ver 4.0.10.9
	- Fixed archive and index files
	- Fixed Feature services link - when set to open in new window now works
	- Fixed Facebook sharer button - no longer displays blank page
	- Optimized Image Sizes
	- Updated Premium Plugins
	- Added Youtube icon and option to Social Icons Widgets
	- Autoplay issue fixed - when using Youtube and Featured Images, the image no longer takes control over Video

21.01.2014 - ver 4.0.10.8
	- updated Breadcrumb nav-xt plugin
	- added archive-product template for woocommerce attribute pages

15.01.2014 - ver. 4.0.10.8
	- Fixed Testimonials issue
	- Fixed Related portfolio items
	- Fixed translation issue on Single Portfolio posts - Project Description

30.12.2013 - ver. 4.0.10.8
	- Fixed Translation issues!

23.12.2013 - ver. 4.0.10.7
	- Updated Visual Composer to version 3.7.3
	- Updated Revolution Slider to version 4.1.1
	- Updated Layer Slider to version 4.6.6
	- Fixed Portfolio issue - if portfolio page is set as front page, pagination now works
	- Fixed tags, now displaying count on blog pages - archives.